*{
    padding: 0;
    margin: 0;
    box-sizing: border-box;
}

.container{
    margin: 0 auto;
}

.hero_wrapper{
    background-color: #163A24;
    padding: 0 120px;
    max-width: 1500px;
    margin:0 auto ;
}

nav{
    max-width: 1500px;
    display: flex;
    justify-content: space-between;
    margin: 0 auto;
    align-items: center;
    height: 100px;
}

.nav_info{
    display: flex;
    gap: 24px;
    align-items: center;
}

.nav_info a{
font-family: Noto Sans;
font-weight: 400;
font-size: 16px;
line-height: 100%;
letter-spacing: 0%;
text-align: right;
text-decoration: none;
color: #FBFAF7;
border: none;
margin: 20px auto;
}

nav button{
    width: 141px;
    height: 52px;
    background-color: #198C36;
    border-radius: 160px;
    border: none;
    cursor: pointer;
    color: #FBFAF7;
    
}


/*main*/
main{
    display: flex;
    align-items: center;
    max-width: 1500px;
    margin: 0 auto;
}

.main h1{
font-family: Recoleta;
font-weight: 600;
font-size: 48px;
line-height: 65px;
letter-spacing: 0%;
color: #FBFAF7;
margin-bottom: 18px;
}

.main p{
font-family: Noto Sans;
font-weight: 400;
font-size: 18px;
line-height: 27px;
letter-spacing: 0%;
color: #FBFAF7;
width: 492px;
}
/*main*/


/*parts*/
.parts{
    margin: 0 auto;
    max-width: 1500px;
    padding:   120px;
}

.tophuman,
.bottomhuman{
    display: flex;
    justify-content: space-evenly;
    align-items: center;
    gap: 99px;
}

.tophuman h2,
.bottomhuman h2{
font-family: Recoleta;
font-weight: 600;
font-size: 48px;
line-height: 54px;
letter-spacing: 0%;
margin-bottom: 25px;
}

.tophuman p,
.bottomhuman p{
font-family: Noto Sans;
font-weight: 400;
font-size: 18px;
line-height: 27px;
letter-spacing: 0%;
}

.tophuman div,
.bottomhuman div{
width: 393px;
}
/*parts*/


/*partner*/
.partner{
    padding: 120px;
    margin: 0 auto;
    margin-bottom: 120px;
    max-width: 1500px;
}

.partner h2{
    font-family: Recoleta;
    font-weight: 600;
    font-size: 48px;
    line-height: 54px;
    letter-spacing: 0%;
    text-align: center;    
    color: #163A24;
    margin-bottom: 67px;
}

.partner div{
    display: flex;
    justify-content: center;
    gap: 86px;
}
/*partner*/


/*quality*/
.quality{
margin: 0 auto;
max-width: 1500px;
padding:   120px;
background-color: #163A24;
}

.hr{
display: flex;
justify-content: space-evenly;
padding-bottom: 120px;
}

.quality h1{
font-family: Recoleta;
font-weight: 600;
font-size: 48px;
line-height: 54px;
letter-spacing: 0%;
text-align: center;
color: #FBFAF7;
padding-top: 66px;
padding-bottom: 74px;
}

.quality p{
font-family: Noto Sans;
font-weight: 400;
font-size: 18px;
line-height: 27px;
color: #FBFAF7; 
}

.quality img{
    margin: 28px 0;
}
/*quality*/


/*Employees*/
.employees{
margin: 0 auto;
max-width: 1500px;
padding: 120px  ;
background-color: #F2EFE6;
}

.employees h1{
font-family: Recoleta;
font-weight: 600;
font-size: 48px;
line-height: 54px;
letter-spacing: 0%;
text-align: center;
color: #163A24;
width: 739px;
margin-left: 200px;
margin-bottom: 27px;
}

.employees p{
font-family: Noto Sans;
font-weight: 400;
font-size: 18px;
line-height: 27px;
letter-spacing: 0%;
text-align: center;
color: #163A24;
width: 739px;
margin-left: 200px;
}
/*Employees*/


/*scense*/
.scenes{
margin: 0 auto;
max-width: 1500px;
padding: 120px;
}

.scene_s{
    display: flex;
    align-items: center;
    justify-content: space-between;
}

.scene_s h1{
font-family: Recoleta;
font-weight: 600;
font-size: 48px;
line-height: 54px;
letter-spacing: 0%;
color: #163A24;
width: 338px;
margin-bottom:27px ;
}

.scene_s p{
font-family: Noto Sans;
font-weight: 400;
font-size: 18px;
line-height: 27px;
letter-spacing: 0%;
color: #163A24;
width: 379px;
}
/*scense*/


/*interest*/
.interest{
margin: 0 auto;
max-width: 1500px;
padding: 120px;
margin-bottom: 120px;
}

.interest h1{
font-family: Recoleta;
font-weight: 600;
font-size: 48px;
line-height: 54px;
letter-spacing: 0%;
text-align: center;
color: #163A24;
margin-bottom: 26px;
}

.interest p{
font-family: Noto Sans;
font-weight: 400;
font-size: 18px;
line-height: 27px;
letter-spacing: 0%;
text-align: center;
color: #163A24;
margin-bottom: 18px;
}

.bi{
    display: flex;
    gap: 40px;
}

.bi h2{
font-family: Recoleta;
font-weight: 600;
font-size: 28px;
line-height: 31.5px;
letter-spacing: 0%;
color: #163A24;
margin-top: 20px;
}

.bi li{
font-family: Noto Sans;
font-weight: 400;
font-size: 16px;
line-height: 150%;
letter-spacing: 0%;
color: #163A24;
margin-top: 15px;
}

li{
    margin-left: 30px;
}

.protect{
    background-color: #FBFAF7;
    width: 353px;
    height: 393px;
    border-radius: 15px;
    padding: 40px;
}

.set{
    background-color: #FBFAF7;
    width: 353px;
    height: 430px;
    border-radius: 15px;
    padding: 40px;
}

.know{
    background-color: #FBFAF7;
    width: 353px;
    height: 393px;
    border-radius: 15px;
    padding: 40px;
}
/*interest*/


/*easy*/
.easy{
margin: 0 auto;
max-width: 1500px;
padding: 120px;
margin-bottom: 120px;
background-color: #F2EFE6;
}

.easy h1{
font-family: Recoleta;
font-weight: 600;
font-size: 47px;
line-height: 54px;
letter-spacing: 0%;
text-align: center;
color: #163A24; 
margin-bottom: 26px;
}

.easy p{
font-family: Noto Sans;
font-weight: 400;
font-size: 18px;
line-height: 27px;
letter-spacing: 0%;
text-align: center;
color: #163A24;
margin-bottom: 18px;
}

.easy_wrapper{
    display: flex;
    align-items: center;
    justify-content: space-evenly;
    gap: 50px;
}

.easy_wrapper div{
width: 262px;
height: 141px;
}

.easy_wrapper h2{
font-family: Recoleta;
font-weight: 600;
font-size: 28px;
line-height: 31.5px;
letter-spacing: 0%;
text-align: center;
color: #163A24;
}

.easy_wrapper p{
font-family: Noto Sans;
font-weight: 400;
font-size: 18px;
line-height: 27px;
letter-spacing: 0%;
text-align: center;
color: #163A24;
}

.easy button{
width: 244px;
height: 52px;
border-radius: 160px;
border: none;
background: #198C36;
color:#FBFAF7 ;
margin-top:24px;
}

.easy_button{
    display: flex;
    justify-content: center;
}
/*easy*/


/*resourese*/
.resource{
max-width: 1500px;
margin: 0 auto;
padding: 120px;
}

.resource_wrapper{
    display: flex;
    align-items: center;
    justify-content: space-around;
}

.resource_wrapper h1{
font-family: Recoleta;
font-weight: 600;
font-size: 48px;
line-height: 54px;
letter-spacing: 0%;
color: #163A24;
margin-bottom: 25px;
width: 360px;
}

.resource_wrapper p{
font-family: Noto Sans;
font-weight: 400;
font-size: 18px;
line-height: 27px;
letter-spacing: 0%;
color: #163A24;
margin-bottom: 19px;
}

.resource_wrapper button{
background-color: #198C36;
color: #FBFAF7;
width: 191px;
height: 52px;
border-radius: 160px;
border: none;
cursor: pointer;
}
/*resourese*/


/*clerksy*/
.clerksy{
    margin: 0 auto;
    max-width: 1500px;
    background-color:#163A24 ;
}

.clerksy_wrapper{
    display: flex;
    justify-content: space-between;
}

.clerksy_wrapper div{
    text-align: center;
}

.clerksy_wrapper h1{
font-family: Recoleta;
font-weight: 600;
font-size: 48px;
line-height: 54px;
letter-spacing: 0%;
text-align: center;
color: #FBFAF7;
margin-top: 114px;
}

.clerksy_wrapper p{
font-family: Noto Sans;
font-weight: 400;
font-size: 18px;
line-height: 27px;
letter-spacing: 0%;
text-align: center;
color: #FBFAF7;
margin-top:24px;
}

.clerksy_wrapper button{
width: 258px;
height: 52px;
border-radius: 160px;
border: none;
cursor: pointer;
margin-bottom: 124px;
margin-top:18px ;
background: #FAB5A0;
color:#163A24;
}
/*clerksy*/

/*stay up*/
.stay_up{
margin: 0 auto;
max-width: 1500px; 
padding: 120px;
background: #F2EFE6;
}

.stay_up_wrapper{
    display: flex;
    justify-content: space-evenly;
    gap: 50px;
    max-width: 1500px;
    align-items: center;
}

.stay_up_wrapper h1{
font-family: Recoleta;
font-weight: 600;
font-size: 48px;
line-height: 54px;
letter-spacing: 0%;
color: #163A24;
width: 342px;
margin-bottom: 26px;
}

.stay_up_wrapper p{
font-family: Noto Sans;
font-weight: 400;
font-size: 18px;
line-height: 27px;
letter-spacing: 0%;
color: #163A24;
}

.signup_container{
    display: flex;
    align-items: center;
    background-color: white;
    border-radius: 160px;
    padding: 5px;
    width: 400px;
    height: 54px;
    box-shadow: 0 0 5px rgba(0,0,0,0.1);
}

.button p{
width: 524px;  
height: 42px;
font-family: Noto Sans;
font-weight: 400;
font-size: 14px;
line-height: 21px;
letter-spacing: 0%;
margin-top: 15px;
}

.signup_button{ 
    background-color:#198C36;
    color: white;
    border: none;
    width: 111px;
    height:50px ;
    border-radius: 160px;
    cursor: pointer;
    font-size: 14px;
    margin-left: 325px;
}
.button a{
text-decoration: none;
color: #198C36;
}
/*stay up*/

/*footer*/
.footer{
    margin: 0 auto;
    padding: 0 120px;
    max-width: 1500px;
    margin-bottom: 120px;
}

.footer-top{
    display: flex;
    justify-content: space-between;
    align-content: center;
    align-items: center;
    max-width: 1500px;
    margin-top: 45px;
}

.footer-social{
    display: flex;
    gap: 14px;
}

.footer-center h2{
    font-family: Recoleta;
    font-weight: 600;
    font-size: 24px;
    line-height: 36px;
    letter-spacing: 0%;
    text-align: center;
    color: #163A24;    
}
  
  hr {
    margin: 20px 0;
    border: none;
    border-top: 1px solid #eee;
  }

  .footer-bottom{
    display: flex;
    justify-content: space-between;
    max-width: 1500px;
  }

  .footer-bottom p{
    font-family: Noto Sans;
    font-weight: 400;
    font-size: 14px;
    line-height: 21px;
    letter-spacing: 0%;
    color: #163A24;
  }

  .footer-links a{
    text-decoration: none;
    font-family: Noto Sans;
    font-weight: 400;
    font-size: 14px;
    line-height: 100%;
    letter-spacing: 0%;
    text-align: right;
    color:#198C36;
  }
  
/*footer*/